@font-face {
    font-family: "Satoshi";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/ce900c0c-1d20-4022-ac93-b8dcde6e04a2.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Satoshi";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/4c287d8f-4eb5-46b7-8252-723c995eee45.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Satoshi";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/b2029fa4-de49-471d-bc32-6ec8a6c886c1.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Satoshi";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/4db1e114-6545-4d35-bf4a-fa0b3e665ca6.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Satoshi";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/ae97153f-f53d-4c5e-9fa3-4d73d185c648.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
